## golang-github-digitalocean-go-qemu 0.0~git20200529.1b453d0

=== debian/changelog ===
golang-github-digitalocean-go-qemu (0.0~git20200529.1b453d0-2) unstable; urgency=medium

  * Source-only upload.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 10 Jul 2020 22:47:11 +0800

golang-github-digitalocean-go-qemu (0.0~git20200529.1b453d0-1) unstable; urgency=medium

  * Initial release.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 25 Jun 2020 00:05:55 +0800
