=== debian/control ===
Source: golang-github-digitalocean-go-qemu
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-qemu
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-qemu.git
Homepage: https://github.com/digitalocean/go-qemu
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/digitalocean/go-qemu

Package: golang-github-digitalocean-go-qemu-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go packages to interact with QEMU using the QEMU Machine Protocol
 go-qemu is a collection of Go packages for interacting with running
 QEMU instances.
 .
 hypervisor: Package hypervisor provides management facilities for one or
 more QEMU virtual machines on a hypervisor.
 .
 qemu: Package qemu provides an interface for interacting with running QEMU
 instances.
 qmp: Package qmp enables interaction with QEMU instances via the QEMU Machine
 Protocol (QMP).
