=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples internal

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_configure:
	dh_auto_configure
	# github.com/digitalocean/go-libvirt is not packaged.
	find _build/src/github.com/digitalocean/go-qemu -type f \
		-exec grep -q github.com/digitalocean/go-libvirt '{}' \; -delete -print
