## golang-github-digitalocean-go-qemu 0.0~git20210326.ac9e0b6

=== debian/changelog ===
golang-github-digitalocean-go-qemu (0.0~git20210326.ac9e0b6-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
  * d/control:
    - Add myself to Uploaders
    - Update Section to golang
    - Update Build-Depends and Depends
    - Bump Standards-Version (no changes needed)
    - Add Multi-Arch: foreign
  * Update d/rules and d/upstream/metadata

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 07 Jan 2022 08:38:59 +0100

golang-github-digitalocean-go-qemu (0.0~git20200529.1b453d0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:09:04 +0100
