=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: golang-github-digitalocean-go-qemu
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Shengjing Zhu <zhsj@debian.org>
-Section: devel
+Uploaders: Shengjing Zhu <zhsj@debian.org>,
+           Mathias Gibbens <mathias@calenhad.com>
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any
-Standards-Version: 4.5.0
+               golang-any,
+               golang-github-digitalocean-go-libvirt-dev,
+               golang-golang-x-sys-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-qemu
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-qemu.git
 Homepage: https://github.com/digitalocean/go-qemu
@@ -16,7 +19,10 @@
 
 Package: golang-github-digitalocean-go-qemu-dev
 Architecture: all
-Depends: ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         golang-github-digitalocean-go-libvirt-dev,
+         golang-golang-x-sys-dev
 Description: Go packages to interact with QEMU using the QEMU Machine Protocol
  go-qemu is a collection of Go packages for interacting with running
  QEMU instances.
