## golang-github-digitalocean-go-qemu 0.0~git20220804.2002801

=== debian/changelog ===
golang-github-digitalocean-go-qemu (0.0~git20220804.2002801-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    - Update Standards-Version (no changes needed)
    - Set minimum version of golang-github-digitalocean-go-libvirt
  * Add myself to d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 10 Aug 2022 22:51:23 +0000
