=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-digitalocean-go-libvirt-dev,
+               golang-github-digitalocean-go-libvirt-dev (>= 0.0~git20220805.35b634c),
                golang-golang-x-sys-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-qemu
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-qemu.git
 Homepage: https://github.com/digitalocean/go-qemu
@@ -21,7 +21,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-digitalocean-go-libvirt-dev,
+         golang-github-digitalocean-go-libvirt-dev (>= 0.0~git20220805.35b634c),
          golang-golang-x-sys-dev
 Description: Go packages to interact with QEMU using the QEMU Machine Protocol
  go-qemu is a collection of Go packages for interacting with running
