## golang-github-digitalocean-go-qemu 0.0~git20220826.d5f5e3c

=== debian/changelog ===
golang-github-digitalocean-go-qemu (0.0~git20220826.d5f5e3c-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Aug 2022 17:36:22 +0000
