## golang-github-digitalocean-go-qemu 0.0~git20221209.f035778

=== debian/changelog ===
golang-github-digitalocean-go-qemu (0.0~git20221209.f035778-2) unstable; urgency=medium

  * Adjust DH_GOLANG_EXCLUDES to fix autopkgtest failure

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 21 Dec 2022 11:46:31 +0000

golang-github-digitalocean-go-qemu (0.0~git20221209.f035778-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    - Update my email address
    - Bump Standards-Version (no changes needed)
    - Update Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 17 Dec 2022 23:25:17 +0000
