=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-digitalocean-go-qemu
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
-           Mathias Gibbens <mathias@calenhad.com>
+           Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-alecthomas-repr-dev,
                golang-github-digitalocean-go-libvirt-dev (>= 0.0~git20220805.35b634c),
                golang-golang-x-sys-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-qemu
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-qemu.git
 Homepage: https://github.com/digitalocean/go-qemu
@@ -21,6 +22,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
+         golang-github-alecthomas-repr-dev,
          golang-github-digitalocean-go-libvirt-dev (>= 0.0~git20220805.35b634c),
          golang-golang-x-sys-dev
 Description: Go packages to interact with QEMU using the QEMU Machine Protocol
