## golang-github-digitalocean-go-qemu 0.0~git20230711.2e3d018

=== debian/changelog ===
golang-github-digitalocean-go-qemu (0.0~git20230711.2e3d018-1) unstable; urgency=medium

  * New upstream snapshot
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 14 Jul 2023 13:24:43 +0000
