## golang-github-digitalocean-go-qemu 0.0~git20250212.ee9b066

=== debian/changelog ===
golang-github-digitalocean-go-qemu (0.0~git20250212.ee9b066-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 22 Mar 2025 15:22:42 +0000
