=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-alecthomas-repr-dev,
                golang-github-digitalocean-go-libvirt-dev (>= 0.0~git20220805.35b634c),
                golang-golang-x-sys-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-qemu
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-qemu.git
 Homepage: https://github.com/digitalocean/go-qemu
