=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples internal/qmp-gen qapi-schema/cmd

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
